1
0 6
0 19 6
0 18 6
214
210
203
211
238
225
1 20 8
374
396
397
365
369
395
398
385
2 19 11
177
170
181
187
161
176
199
198
166
196
164
3 16 10
151
149
131
121
145
120
143
133
135
158
4 17 7
90
96
93
113
83
111
105
5 10 8
275
250
277
243
265
276
255
258
1 18 6
6 13 6
339
327
353
340
335
359
7 18 10
200
236
204
208
234
201
206
209
202
227
8 16 5
127
144
147
140
130
9 14 6
1
37
18
10
26
32
10 17 8
91
95
98
107
88
115
116
118
11 17 4
119
84
117
99
2 16 7
12 11 8
300
316
292
307
298
295
290
311
13 11 5
308
294
288
280
286
14 14 7
14
17
8
0
6
20
16
15 19 8
193
183
160
168
197
175
162
167
16 15 8
74
66
63
51
49
58
53
68
17 10 4
266
273
260
278
18 18 7
224
216
222
219
232
233
218
3 19 7
19 13 11
328
329
347
344
342
323
358
331
337
341
348
20 15 9
67
72
75
71
42
62
43
60
65
21 20 8
393
399
394
377
381
368
367
362
22 14 9
9
15
30
19
34
5
36
23
24
23 10 7
271
245
270
268
257
241
269
24 15 8
52
48
45
47
57
79
41
59
25 11 6
313
309
281
293
296
305
4 13 6
26 10 5
248
272
246
240
253
27 20 6
376
391
382
380
389
366
28 15 4
70
55
69
46
29 17 7
87
80
94
81
114
109
85
30 19 2
173
192
31 19 3
194
163
171
5 15 7
32 20 6
364
392
388
361
378
363
33 18 5
207
215
220
226
231
34 11 8
306
318
289
304
315
302
319
314
35 11 6
284
303
287
291
301
299
36 13 5
324
325
345
346
357
37 10 7
244
251
264
252
261
267
242
38 16 8
159
154
138
153
157
146
152
134
